---
- 
  topic_id: 1
  flags: 0x02
  ispublic: 1
  priority_id: 2
  forms:
    - 2
  topic: Opći upit
  notes: |
    Pitanja o proizvodima ili uslugama
- 
  topic_id: 2
  flags: 0x02
  ispublic: 1
  priority_id: 1
  forms:
    - 2
  topic: Povratne informacije
  notes: |
    Pitanja koja su prvenstveno namjenjena odjelu prodaje i naplate
- 
  topic_id: 10
  flags: 0x02
  ispublic: 1
  dept_id: 3
  priority_id: 2
  forms:
    - 2
  topic: Prijavite problem
  notes: |
    Pitanja o proizvodu, usluzi ili opremi
- 
  topic_pid: 10
  flags: 0x02
  ispublic: 1
  sla_id: 1
  priority_id: 3
  forms:
    - 2
  topic: Pitanja vezana uz pristup
  notes: |
    Prijavite nemogućnost pristupa fizičkoj ili virtualnoj imovini
